unit uIEditorBalances;

interface

uses
  uBizBalances, uBalancesController;

type
  IEditorBalances = interface
  ['{47A77BA9-3845-469B-A790-81F3C6E0F134}']
    function GetController : IBalancesController;
    procedure SetController (const Value : IBalancesController);
    property Controller : IBalancesController read GetController write SetController;

    function GetBalances: IBizBalance;
    procedure SetBalances(const Value: IBizBalance);
    property Balances: IBizBalance read GetBalances write SetBalances;

    function ShowModal : Integer;
    procedure Release;
  end;


implementation

end.
